/* === FUNCTIONS PROTOTYPE ==== */
int  ox860_init (int);
int  ox860_setup (int, char *);
int  ox860_autoset(void);
int  ox860_display (int, int, int);
int  ox860_channel (int, int, int, int);
int  ox860_timebase (int, int, int, int, int, int);
int  ox860_trigger (int, int, int, int, int);
int  ox860_close (void);

/* === CONSTANTS DECLARATION ==== */
#define OX860_RANGE_CH1           0x60
#define OX860_RANGE_CH2           0x61
#define OX860_RANGE_TIME_BASE_A   0x62
#define OX860_RANGE_TIME_BASE_B   0x63
#define OX860_VERTICAL_MODE       0x64
#define OX860_TB_DELAY            0x65
#define OX860_TRIGGER_B           0x66
#define OX860_TRACE_SEP           0x67
#define OX860_TRIGGER_SOURCE      0x68
#define OX860_TRIGGER_COUPLING    0x69
#define OX860_COUPLING_CH1        0x6a
#define OX860_COUPLING_CH2        0x6c
#define OX860_INVERT_CH2          0x6e
#define OX860_BWL                 0x6f
#define OX860_TRIGGER_PTP         0x70
#define OX860_EXP10               0x71
#define OX860_TRIGGER_SLOPE       0x72
#define OX860_TRIGGER_AUTO        0x73
#define OX860_BEAM_FINDER         0x74
#define OX860_READ_SETUP          0x76
#define OX860_ASK_ECHO            0x7a
#define OX860_COM_AUTOSET         0x75
#define OX860_WRI_CONF            0x77

